#  Read by /usr/local/sbin/wireless-up.pl
#
# config CNodeZwet 
$location="Buurt sportvelden, Particulier dak,Zoeterwoude ";
$master_ip='172.27.129.1';
$gw_open='closed';
$nodetype='CNode';
$nodename='Zwet';

$status='up';

$release="5.0-RELEASE";
$node_config_version="1";
$genesis_control="YES";

$OS='FreeBSD';
$labelpos='left';

# edugis x,y 94319,459273
$X='94319';
$Y='459273';

$config{'ep0'}=sprintf <<ED0;
TYPE=ethernet
IP=172.27.129.81/28
DESC=Link naar pc's
SDESC=2zwet-pc

DHCP=82-94


ED0

$config{'xl0'}=sprintf <<ED1;  # Link naar thuisnetwerk
TYPE=ethernet
IP=172.27.129.65/30

DESC=Link naar thuisnetwerk 
SDESC=2home
SPEED=10240000000

OSPF_BROADCAST=no
OSPF_NEIGHBORS=no

DHCP=no

ED1

$config{'xl1'}=sprintf <<ED2;  # Link naar Duivenhok
TYPE=ethernet
IP=172.16.1.166/30

DESC=Link naar duivenhok
SDESC=2duivenhok
SPEED=10240000000

DHCP=no

POINT_TO_POINT=172.16.1.165
OSPF_BROADCAST=no
OSPF_NEIGHBORS=172.16.1.165

ED2

$config{'wi0'}=sprintf <<EW0;  # OMNI
TYPE=wireless
IP=$master_ip/26

DESC=Omni voor de buurt
SDESC=omni
SPEED=11534336

OSPF_BROADCAST=no
OSPF_NEIGHBORS=no

MODE=master
ESSID=ap-omni.zwet.wleiden.net
CHANNEL=1

DHCP=10-60

POLAR=Ver
ANTENNA=omni
GAIN=5dBi
DIRECTION=omni
BEAMWIDTH=360
CABLE=5
HEIGTH=14

EW0


